Kalendář
  • 17.6.2019Deloitte Academy - Základy kybernetické bezpečnosti
  • 4.7.2019In4Sec Cruise
  • 16.7.2019RSA Conference
  • 26.10.201914th Cyber Security Conference UISGCON14
AEC v1.0.4

Kyber bezpecnost
@Kyberbezpecnost.cz

Zranitelnost v jádru Linuxu

14. 5. 2019

Linuxové jádro verzí nižších než 5.0.8 je zranitelné k Remote Code Execution, která může být využitá neautentizovaným útočníkem bez interakce uživatele. Zranitelnost je možné využít pomocí škodlivých TCP paketů. Zneužití zranitelnosti je ale poměrně složité.

Share Button

Komentáře